/Applications/CLion.app/Contents/bin/cmake/mac/x64/bin/cmake -DCMAKE_BUILD_TYPE=Debug -DCMAKE_MAKE_PROGRAM=/Applications/CLion.app/Contents/bin/ninja/mac/x64/ninja -G Ninja -S /Users/amroziabhatti/Documents/Prog3b_651/Prog3b_651 -B /Users/amroziabhatti/Documents/Prog3b_651/Prog3b_651/cmake-build-debug
CMake Error at CMakeLists.txt:32 (target_link_libraries):
  The keyword signature for target_link_libraries has already been used with
  the target "Prog3B".  All uses of target_link_libraries with a target must
  be either all-keyword or all-plain.

  The uses of the keyword signature are here:

   * CMakeLists.txt:25 (target_link_libraries)



-- Configuring incomplete, errors occurred!
